﻿.formButton{
    padding:0;
}
#helpMain{
    height:1%;
}
.ieInlineFix{
    vertical-align:.3em;
}

#pageHelp{
	margin-top:2px !important;
}
.utilBar{
	margin-top:10px !important;
}

#cartBody
{
	height:auto;
	zoom:1;
}
/* some items need a height 1% fix  */
.topNewsList{height:1%;}

.noleft
{
    margin-top:10px;    
}

.radioButtonList label,
.checkboxList label
{
    float:none;    
    position:relative;
    display:inline;  
}

.radioButtonList TD
{
    width:20px;
}

.header 
{
    z-index:9999;    
}

.radioButtonList,
.checkboxList
{
    float:left;
}


.checkBox input,
.checkBox label
 { float:left; }